/* 
  PasswordWorkflow.strings
  onesafe

  Created by Olivier Berni on 26/02/13.
  Copyright (c) 2013 Lunabee Pte Ltd. All rights reserved.
*/

/* Welcome page */

"Welcome to oneSafe" = "Welcome to oneSafe";

"The application that allows you to store all your confidential information safely and easily and with just one password; the last password you’ll ever need to remember!" = "The application that allows you to store all your confidential information safely and easily and with just one password; the last password you’ll ever need to remember!";


/* Welcome page - iCloud */
"With iCloud, your data is with you wherever you are.\nYou only need to enter your information once. iCloud will sync it between your Mac, iPad, iPhone and iPod touch." = "With iCloud, your data is with you wherever you are.\nYou only need to enter your information once. iCloud will sync it between your Mac, iPad, iPhone and iPod touch.";

"oneSafe for iPad, iPhone and iPod touch is provided separately on the App Store" = "oneSafe for iPad, iPhone and iPod touch is provided separately on the App Store";

/* Choose password type */
"Choose your passcode type" = "Choose your passcode type";

"oneSafe comes with several authentication methods. Choose the one that best suits you." = "oneSafe comes with several authentication methods. Choose the one that best suits you.";

/* Password Input First time */
"Set up your passcode" = "Set up your passcode";

"This is your master passcode, the key to all your confidential information.\nChoose it carefully." = "This is your master passcode, the key to all your confidential information.\nChoose it carefully.";

/* Password Input confirmation */
"Confirm your passcode" = "Confirm your passcode";

"Please confirm your passcode one last time." = "Please confirm your passcode one last time.";

/* Define secret questions */
"Define secret questions" = "Define secret questions";

"Since we never store your passcode, if you forget it, you’ll need to answer two security questions to be able to reset it.  Think of questions that only you know the answers to." = "Since we never store your passcode, if you forget it, you’ll need to answer two security questions to be able to reset it.  Think of questions that only you know the answers to.";

"First secret question" = "First secret question";

"Question:" = "Question:";

"Answer:" = "Answer:";

"Second secret question" = "Second secret question";

"- OR -" = "- OR -";

"I don’t want to define any security questions and I understand that there will be no way to access my data if I forget my passcode." = "I don’t want to define any security questions and I understand that there will be no way to access my data if I forget my passcode.";

/* Answer secret questions */
"Reset your passcode" = "Reset your passcode";

"To reset your passcode, please answer the two security questions you defined when you set it up." = "To reset your passcode, please answer the two security questions you defined when you set it up.";

"Sorry, no security questions have been set up. You cannot reset your password!" = "Sorry, no security questions have been set up. You cannot reset your password!";

/* Check current password */
"Enter your passcode" = "Enter your passcode";
"Your current password is required" = "Your current password is required";
"Wrong Passcode" = "Wrong Passcode";
"Try again" = "Try again";

/* iCloud authentication */
"iCloud authentication" = "iCloud authentication";

"This item was created on another device. Since we don’t save your oneSafe passcode for security reasons, you are required to provide the one you set up on that other device.\nYou’ll only need to do this once." = "This item was created on another device. Since we don’t save your oneSafe passcode for security reasons, you are required to provide the one you set up on that other device.\nYou’ll only need to do this once.";

/* iCloud authentication - choose password type */
"Select the passcode type" = "Select the passcode type";
"Please choose the oneSafe passcode type you used on %@" = "Please choose the oneSafe passcode type you used on %@";

/* iCloud authentication - check password */
"Please enter the oneSafe passcode that you set up on %@." = "Please enter the oneSafe passcode that you set up on %@.";

/* Subscription Window */



"Get in touch with oneSafe!" = "Keep in touch with oneSafe!";

"Stay tuned with us!\nBe informed of new features and versions available in oneSafe, get exclusive offers and join the oneSafe's users community !" = "Stay informed of new oneSafe features and updates!\nReceive exclusive offers and join the oneSafe users community!";

"For oneSafe updates, tips and sneak peeks, sign up for our occasional newsletter (you can unsubscribe at any time):" = "For updates, tips and sneak previews, sign up for our occasional newsletter. (You can unsubscribe at any time.):";

"Follow us on Twitter @onesafe_lunabee, and let's tweet together the latest fresh news about what we like!" = "Follow us on Twitter! @onesafe_lunabee  Join our Twitter conversation and receive the latest news.";

"And like our page on Facebook! Let's share info and tips with others oneSafe's users." = "Like our page on Facebook! Share info and tips with other oneSafe users.";


/* Missing strings */
"Leverage the full power of oneSafe" = "Leverage the full power of oneSafe";


/* oneSafe Mac 1.0.2 */
"Security Upgrade" = "Security Upgrade";
"For security reasons, your security questions will be reset. Please set them up again.\nThink of questions that only you know the answers to." = "For security reasons, your security questions will be reset. Please set them up again.\nThink of questions that only you know the answers to.";


/* --------------------------- ADD-ON oneSafe 2.2 / Essentials 1.0 --------------------------- */

/* Welcome */
"Thank you for purchasing oneSafe,\nthe most advanced password manager.\n\nWe'll guide you through the first steps and you'll be up and running in moments!" = "Thank you for purchasing oneSafe,\nthe most advanced password manager.\n\nWe’ll guide you through the first steps and you’ll be up and running in moments!";


/* oneSafe allows you to - ONESAFE */
"Fort Knox in your pocket!" = "Fort Knox in your pocket!";

"oneSafe allows you to store all kinds of confidential information securely and easily on your iPhone and iPad." = "oneSafe allows you to store all kinds of confidential information securely and easily on your iPhone and iPad.";
"Passwords" = "Passwords";
"Cards & IDs" = "Cards & IDs";
"Documents" = "Documents";
"Photos" = "Photos";

"oneSafe is also available for Mac if you’d like to have your data synched to your Mac as well! " = "oneSafe is also available for Mac if you’d like to have your data synched to your Mac as well! ";

"As you can store all your other passwords inside oneSafe, the password you'll set ut to log into the app be the last password you’ll ever need to remember!" = "As you can store all your other passwords inside oneSafe, the password you'll set up to log into the app be the last password you’ll ever need to remember!";

"Keep all your passwords and other confidential information in one safe place.\nHave them at your fingertips whenever you need them." = "Keep all your passwords and other confidential information in one safe place.\nHave them at your fingertips whenever you need them.";

/* oneSafe allows you to - ESSENTIALS */
"Store your passwords in complete security" = "Store your passwords in complete security";
"Easily enter them using the 100+ templates available" = "Easily enter them using the 100+ templates available";
"Keep them organized and easily accessible" = "Keep them organized and easily accessible";

/* Protect your data with a strong password (iPhone ONLY) */
"Protect your data with a strong password!" = "Protect your data with a strong password!";
"Since you need to remember only one password, make it count and\npick a strong one." = "Since you need to remember only one password, make it count and\npick a strong one.";


/* Set up your password */
"Set up your password" = "Set up your password";
"To protect all your data, you need to configure a password. This will be your key to enter oneSafe." = "To protect all your data, you need to configure a password. This will be your key to enter oneSafe.";

/* Set up iCLoud */
"Set up iCloud" = "Set up iCloud";
"Turn ON to use iCloud" = "Turn ON to use iCloud";
"Thanks to iCloud, oneSafe can synchronize your data between your iPhone, iPad and Mac." = "Thanks to iCloud, oneSafe can synchronize your data between your iPhone, iPad and Mac.";
"Only the data that you choose to sync goes through iCloud. The rest remains only on your iPhone, iPad or Mac. All data going through the cloud is encrypted." = "Only the data that you choose to sync goes through iCloud. The rest remains only on your iPhone, iPad or Mac. All data going through the cloud is encrypted.";


/* Upgrade to oneSafe - ESSENTIALS */
"Other oneSafe apps" = "Other oneSafe apps";
"Down the road, if you want to store more kinds of information in oneSafe, you can do so using other editions:" = "Down the road, if you want to store more kinds of information in oneSafe, you can do so using other editions:";
"Protect private photos and videos from prying eyes, on iPhone and iPad" = "Protect private photos and videos from prying eyes, on iPhone and iPad";
"Store photos, documents, synchronize your info between iPhone, iPad and Mac using iCloud" = "Store photos, documents, synchronize your info between iPhone, iPad and Mac using iCloud";
"To find out more about these other Apps, go to Settings > Other oneSafe Apps" = "To find out more about these other Apps, go to Settings > Other oneSafe Apps";


/* Almost ready */
"Almost ready..." = "Almost ready...";

"Your app is being optimized for your device and will be ready in a moment." = "Your app is being optimized for your device and will be ready in a moment.";
"Congratulations!\nYou’re now ready to use oneSafe! Press enter to get in." = "Congratulations!\nYou’re now ready to use oneSafe! Press enter to get in.";

"The whole Lunabee team thanks you for choosing oneSafe!\nWe pay a great deal of attention to the finer details of our apps to make sure that we deliver state-of-the-art products that offer the best possible user experience. We hope you'll enjoy using it!" = "The whole Lunabee team thanks you for choosing oneSafe!\nWe pay a great deal of attention to the finer details of our apps to make sure that we deliver state-of-the-art products that offer the best possible user experience. We hope you'll enjoy using it!";

// short version for iPhone
"The whole Lunabee team thanks you for choosing oneSafe!\nWe hope you'll enjoy using it!" = "The whole Lunabee team thanks you for choosing oneSafe!\nWe hope you'll enjoy using it!";


// TO BE ADDED BY OLIVIER

"Hey, we've detected an issue with the encryption, due to the new Apple security framework introduced in OS X Mavericks. As a consequence, oneSafe needs you to redefine your security questions. Be safe! Thanks!" = "Hey, we've detected an issue with the encryption, due to the new Apple security framework introduced in OS X Mavericks. As a consequence, oneSafe needs you to redefine your security questions. Be safe! Thanks!";

"Authentication" = "Authentication";

// TO BE REMOVED BY OLIVIER